Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

We have to purchase for new CIPC 8 for upgrade from 7 ?

Hello, everyone,
 
Customers use the CIPC 7 (no UCSS) in a CUCM7.1 environment, CUCM license is the UCL.
Customers would upgrade to CIPC 8 from the CIPC 7. In this case, the need to purchase new CIPC 8 (IPCOMM8-SW)?
 
regards,
 
Kazuki Nakagawa
Everyone's tags (1)
1 REPLY
VIP Purple

Hi, I do not think you

Hi,

 

I do not think you require any UCSS contract for downloading CIPC.You just require Valid contract or your cisco Partner can download for you.

 

regds,

aman

38
Views
0
Helpful
1
Replies